Bug 176534 - Unable to install screen rpm
Unable to install screen rpm
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: screen (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-24 10:29 EST by Farzaneh Sarafraz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 09:55:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Farzaneh Sarafraz 2005-12-24 10:29:31 EST
Description of problem:
When trying to install screen rpm, using the command
rpm -Uvh screen-4.0.2-10.1.i386.rpm
the following error happens and the package is not installed.

Preparing...                ########################################### [100%]
groupadd: cannot rewrite group file
error: %pre(screen-4.0.2-10.1.i386) scriptlet failed, exit status 10
error:   install: %pre scriptlet failed (2), skipping screen-4.0.2-10.1

Version-Release number of selected component (if applicable):
screen-4.0.2-10.1

How reproducible:
Always
Comment 1 Petr Rockai 2006-01-17 03:18:22 EST
I can't seem to be able to reproduce this. Could you please give some details 
about your system? May be a problem with SELinux or other provision preventing 
%pre to add a new group. 
Comment 3 Matthew Miller 2007-04-06 15:43:27 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.